-  -pv
スレッドの閲覧状況:
現在、- がスレを見ています。
これまでに合計 - 表示されました。
※PC・スマホの表示回数をカウントしてます。
※24時間表示がないスレのPVはリセットされます。

OpenSSLに複数の脆弱性 - JPCERT

1Tv7o6k8acOIX:2015/07/13(月)00:06:04 ID:w82
JPCERTコーディネーションセンター(Japan Computer Emergency Response Team Coordination Center、JPCERT/CC)は
6月12日、「Japan Vulnerability Notes(JVN)」に掲載した記事「JVNVU#91445763: OpenSSL に複数の脆弱性」において、
OpenSSLのセキュリティ脆弱性について伝えた。該当するバージョンを使用している場合は説明されている対策方法などを適用し、
早期に問題に対処することが推奨される。

続きはソース

http://news.mynavi.jp/news/2015/06/12/473/
 
+0
-0
2名無しさん@おーぷん:2015/07/27(月)00:01:28 ID:B8O
>>1
ソースのURL
http://news.mynavi.jp/news/2015/06/15/070/
+ の新着レス

板に戻る | 履歴に戻る | 全部 最新10  | ここまで読んだ  


録音中: 0:00/0:30


OpenSSLに複数の脆弱性 - JPCERT